body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;

    display: flex;
    justify-content: center;
    align-items: center;

    min-height: 100vh;
    margin: 0;
}

.container {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,.2);

    max-width: 400px;
    width: 100%;

    padding: 20px;
}

.tabs{
    display:flex;
    margin-bottom:15px;
}

.tablink{
    flex:1;
    padding:10px 20px;
    cursor:pointer;
    background:#f2f2f2;
    border:none;
}

.tablink.selected{
    background:#333;
    color:#fff;
}

.tabcontent{
    display:none;
    padding:20px;
}

form{
    border:1px solid #ccc;
    background:#f9f9f9;
    border-radius:5px;
    padding:20px;
}

.form-group{
    margin-bottom:10px;
}

.logo{
    text-align:center;
    margin-bottom:20px;
}

.logo img{
    max-width:100%;
}